/* HEADER */

input[type=button].icons {
    border:none;
    float:right;
    width:40px;
    height:20px;
    margin:15px;
    background: transparent url('/static/images/icons/lupa.png') no-repeat;
    outline: none;
}

.navbar {
    margin-bottom: 0!important;
}

.navbar a {
    font-weight: 700;
}

@media (min-width: 768px) {
    .collapse {
        display: none;
    }

    .navbar-toggle {
        display: block;
    }
}

@media (min-width: 850px) {
    .collapse {
        display: block!important;
    }

    .navbar-toggle {
        display: none!important;
    }
}


/* FOOTER */

footer {
    background-size: 170px;
    background: #e2e2e2 url('/static/zkcore/images/zilant.png') no-repeat -70px -10px;
}

.footer_content {
    width:calc(100% - 140px);
    margin-left:120px;
    padding: 10px 0 ;
    font-size: 10px;
    color: gray;

}

.footer_content a {
    text-decoration: none!important;
    color: gray!important;
    clear: both;
    float: none;
    font-weight: 600;
}

div.details_footer {
    display: none;
}

hr {
    margin: 5px 0!important;
}

@media (min-width: 768px) {
    footer {
        background-size: 120px;
        background-position: -55px -10px;
    }
    .footer_content {
        width:calc(100% - 260px);
        margin-left:80px;
    }
}

@media (min-width: 992px) {
    footer {
        background-size: 170px;
        background-position: -80px -30px;
    }
    .footer_content {
        width:calc(100% - 260px);
        margin-left:120px;
    }
    div.details_footer {
        display: block;
    }
    hr.details_footer {
        display: none;
    }
}

@media (min-width: 1200px) {
    footer {
        background-size: 170px;
        background-position: -80px -30px;
    }
    .footer_content {
        width:calc(100% - 260px);
        margin-left:120px;
    }
    div.details_footer {
        display: block;
    }
    hr.details_footer {
        display: none;
    }
}


/*CONTENT*/

.content-container {
    padding: 19px;
}

.heading-container {
    padding: 19px 19px 0;
}

#prtext {
    position: absolute;
    z-index: 4;
    bottom: 50px;
    width: 300px;
    /*margin-left:calc(50% - 150px);*/
    text-align:justify;
    color: white;
}

#prtext h3 {
    font-size: 10px!important;
    font-weight: 400!important;
    text-shadow: 0.1em 0.1em #333;
}

#prtext h1 {
    font-size: 13px!important;
}


#kk {
    width:66px;
}

@media (min-width: 1130px) {
    .litleboxes {
        min-height: 250px;
        max-height: 250px;
        overflow: hidden;
    }
    .litleboxes-w-footer {
        min-height: 220px;
        max-height: 220px;
        overflow: hidden;
    }
}

h3, h4 {
    margin-top: 0!important;
    font-weight: 900!important;
}

.container {
    font-size: 18px;
}

#calendar_shield {
    font-size: 14px;
}

.litleboxes  {
    background-color: #e2e2e2;
    text-align: justify;
    padding: 20px;
    border-left: 3px solid white;
    border-top: 3px solid white;
}

.litleboxes-footer {
    background-color: #e2e2e2;
    min-height: 30px;
    max-height: 30px;
    overflow: hidden;
    padding: 0 20px 5px 20px;
    border-left: 3px solid white;
}

.boxcontainer {
    padding: 0!important;
}

.textcont {
    margin: 0!important;
    font-size: 14px;
}

#header_nav_zilantkon {
    margin: 0!important;
}

.socialbig {
    margin: 5px;
}

.littletitle {
    font-size: 12px;
    color: grey;
    font-weight: 700;
    margin: 5px 0;
    overflow: auto;
}

.contactsmin img {
    margin-right: 10px;
}

.reg_h4 {
    font-size: 32px;
    font-family: Binner_Di, monospace;
}

.show_event_button {
    cursor: pointer;
}

.show_event_button:hover {
    color: gray;
}

@media (min-width: 768px) {
    .litleboxes {
        min-height: 200px;
        max-height: 200px;
        overflow: hidden;
    }
    .litleboxes-w-footer {
        min-height: 170px;
        max-height: 170px;
        overflow: hidden;
    }
    #kk {
        width:35px;
    }
    #prtext {
        bottom: 70px;
        width: 600px;
        margin-left:calc(50% - 300px);
    }
    #prtext h3 {
        font-size: 24px!important;
    }

    #prtext h1 {
        font-size: 36px!important;
    }
}
@media (min-width: 992px) {
    .litleboxes {
        min-height: 300px;
        max-height: 300px;
        overflow: hidden;
    }
    .litleboxes-w-footer {
        min-height: 270px;
        max-height: 270px;
        overflow: hidden;
    }
    .reg_h4 {
        font-size: 16px;
    }
    #kk {
        width:66px;
    }
    #prtext {
        bottom: 70px;
        width: 600px;
        margin-left:calc(50% - 300px);
    }
    #prtext h3 {
        font-size: 30px!important;
    }
    #prtext h1 {
        font-size: 40px!important;
    }
}

@media (min-width: 1200px) {
    .litleboxes {
        min-height: 250px;
        max-height: 250px;
        overflow: hidden;
    }
    .litleboxes-w-footer {
        min-height: 220px;
        max-height: 220px;
        overflow: hidden;
    }
    #kk {
        width:66px;
    }
    .reg_h4 {
        font-size: 36px;
    }
    #prtext {
        bottom: 70px;
        width: 600px;
        margin-left:calc(50% - 300px);
    }
    #prtext h3 {
        font-size: 30px!important;
    }
    #prtext h1 {
        font-size: 40px!important;
    }

}

.richtext-image.left {
      float: left;
      margin-right: 16px; }
.richtext-image.right {
      float: right;
      margin-left: 16px; }

#news-list span.date {
    font-style: italic;
}

div#market-map {
    text-align: center;
    margin-bottom: 10px;
}

.background-yellow {
    background-color: yellow;
}

.litleboxes.first, .litleboxes-footer.first {
    border-left: none;
}

.litleboxes.last, .litleboxes-footer.last {
}

ul.mediapartner {
    margin-top: 10px;
}

div.action hr {
    border-top: 1px solid #cccccc;
}

.zk-go {
    position: fixed;
    z-index: 1000;
    top: 60px;
    right: 10px;
    display: none;
}

.ticket-button {
    padding: 20px 20px;
}

#ticket-modal .modal-dialog {
    width: auto;
}
